


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-4377 {
    background: #F33434;
    border: .1rem solid #F33434;
}

.color-4377 > .ci-check {
    color: #FFFFFF;
}


.color-4378 {
    background: #0783F7;
    border: .1rem solid #0783F7;
}

.color-4378 > .ci-check {
    color: #FFFFFF;
}


.color-4379 {
    background: #F9FF46;
    border: .1rem solid #F9FF46;
}

.color-4379 > .ci-check {
    color: #FFFFFF;
}


.color-208 {
    background: #305039;
    border: .1rem solid #305039;
}

.color-208 > .ci-check {
    color: #FFFFFF;
}


